{
  "enchantment.minecraft.sharpness": "§5🗡 Острина",
  "enchantment.minecraft.smite": "§5🗡 Истребувач на бесмртните",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Проклетство на членконогите",
  "enchantment.minecraft.knockback": "§5🗡 Одбивање",
  "enchantment.minecraft.fire_aspect": "§5🗡 Огнен аспект",
  "enchantment.minecraft.sweeping": "§5🗡 Моќен замав",
  "enchantment.minecraft.protection": "§b🛡 Заштита",
  "enchantment.minecraft.fire_protection": "§b🛡 Заштита од оган",
  "enchantment.minecraft.feather_falling": "§b👟 Лесно паѓање",
  "enchantment.minecraft.blast_protection": "§b🛡 Заштита од експлозија",
  "enchantment.minecraft.projectile_protection": "§b🛡 Заштита од проектили",
  "enchantment.minecraft.respiration": "§b🧢 Дишење",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Воден афинитет",
  "enchantment.minecraft.depth_strider": "§b👟 Подводно движење",
  "enchantment.minecraft.frost_walker": "§b👟 Леден пешак",
  "enchantment.minecraft.soul_speed": "§b👟 Душна Брзина",
  "enchantment.minecraft.efficiency": "§3⛏ Ефикасност",
  "enchantment.minecraft.silk_touch": "§3⛏ Свилен допир",
  "enchantment.minecraft.unbreaking": "§a⭐ Некршливост",
  "enchantment.minecraft.looting": "§5🗡 Ограбување",
  "enchantment.minecraft.fortune": "§3⛏ Среќа",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Среќа на морето",
  "enchantment.minecraft.lure": "§9🎣 Мамец",
  "enchantment.minecraft.power": "§6🏹 Моќ",
  "enchantment.minecraft.flame": "§6🏹 Пламен",
  "enchantment.minecraft.punch": "§6🏹 Удар",
  "enchantment.minecraft.infinity": "§6🏹 Бесконечност",
  "enchantment.minecraft.thorns": "§b🛡 Трње",
  "enchantment.minecraft.mending": "§a⭐ Поправање",
  "enchantment.minecraft.binding_curse": "☠ Клетва на поврзување",
  "enchantment.minecraft.vanishing_curse": "☠ Клетва на исчезнување",
  "enchantment.minecraft.loyalty": "§d🔱 Лојалност",
  "enchantment.minecraft.impaling": "§d🔱 Пробивање",
  "enchantment.minecraft.riptide": "§d🔱 Плима",
  "enchantment.minecraft.channeling": "§d🔱 Канализирање",
  "enchantment.minecraft.multishot": "§6† Троен истрел",
  "enchantment.minecraft.quick_charge": "§6† Брзо полнење",
  "enchantment.minecraft.piercing": "§6† Продирање"
}
